[Desktop Entry]
Type=Application
Name=Ayatana Indicator Messages
Exec=/usr/lib/ayatana-indicator-messages/ayatana-indicator-messages-service
NoDisplay=true
StartupNotify=false
Terminal=false
OnlyShowIn=Unity;MATE;XFCE;
